/* === JEM KALENDER GRÖSSER MACHEN === */

.jem-calendar td {
    height: 160px !important;
    min-height: 160px !important;
    font-size: 1.1rem !important;
}

.jem-calendar th {
    height: 55px !important;
    font-size: 1.15rem !important;
}

/* Test - auffälliger Rahmen */
.jem-calendar {
    border: 5px solid red !important;
}